/* ----------------  ----------------  ---------------- 
base
 ----------------  ----------------  ----------------  */

html {
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
    font-family: 'Moto Sans JP', sans-serif;
    color: #333;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

.textAlignCenter {
    text-align: center;
}

.currentMenu {
    position: relative;
    padding: 0rem;
    border-bottom: 4px solid #fdfdfd;
    margin-top: -10px;
}


/* ----------------  ----------------  ---------------- 
強調文字
 ----------------  ----------------  ----------------  */

.emphasizedCH_red {
    display: block;
    font-weight: bold;
    font-size: large;
    color: red;
    margin: 15px auto;
    padding: 10px;
    border: 2px solid red;
    border-radius: 15px;
}

.emphasizedCH_num {
    font-size: 3.2rem;
    font-style: italic;
}


/* ----------------  ----------------  ---------------- 
Z-index
 ----------------  ----------------  ----------------  */

header {
    z-index: 100;
}

.main {
    z-index: 10;
}

.flyer-link-btn {
    z-index: 20;
}


/* ----------------  ----------------  ---------------- 
 header
 ----------------  ----------------  ----------------  */

.header-wrapper {
    position: absolute;
    width: 100%;
    position: fixed;
}

.headerBg {
    background-color: #75bef6;
}

.header-inner {
    max-width: 95%;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.site-title {
    max-width: 250px;
}

.nav-list {
    display: flex;
}

.nav-item {
    margin-right: 40px;
}

.nav-item:last-of-type {
    margin-right: 0;
}

.nav-item a {
    font-size: 2rem;
    font-family: 'Moto Sans JP';
    font-weight: bolder;
    cursor: pointer;
    color: black;
    text-shadow: 0 0.05em 0.08em rgba(0, 0, 0, 0.7);
}

.burger-btn {
    display: none;
}


/* パンクズリストの現在ページ */

.currentPage a {
    font-weight: bold;
    color: red;
}


/* ----------------  ----------------  ---------------- 
 main:キービジュアル kv
 ----------------  ----------------  ----------------  */


/* .kv-wrapper {
    width: auto;
    height: 920px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(./);
    background-position: center;
    background-size: cover;
} */

.appstorelinktop-wrapper {
    position: fixed;
    top: 850px;
    right: 100px
}


/* .header-menu-btn {
    width: 104px;
    line-height: 36px;
    display: block;
    background-color: #550DAA;
    border-radius: 44px;
    text-align: center;
    color: white;
    font-size: 1.6rem;
    margin: 0 auto;
} */


/* ----------------  ----------------  ---------------- 
 セクション関連
 ----------------  ----------------  ----------------  */

.section-wrapper {
    padding: 50px 0;
}

.section-wrapper:last-of-type {
    padding-bottom: 120px;
}

.section-inner {
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 20px
}

.section-header {
    font-size: 2.2rem;
    font-weight: bold;
    font-style: italic;
    color: rgb(32, 143, 247);
    text-align: center;
    margin-bottom: 20px;
    font-family: 'Prompt', sans-serif;
    position: relative;
}

.section-header::after {
    content: "▼";
    display: inline-block;
    height: 12px;
    width: 12px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-12px);
}

.section-title {
    font-size: 42px;
    font-weight: bold;
    font-style: italic;
    color: #333;
    text-align: center;
    margin-bottom: 60px;
    font-family: 'Prompt', sans-serif;
    position: relative;
}

.section-title::after {
    content: "";
    display: inline-block;
    height: 12px;
    width: 12px;
    background-color: #1B53D1;
    border-radius: 50%;
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translateX(-18px);
}

.section-title::before {
    content: "";
    display: inline-block;
    height: 12px;
    width: 12px;
    background-color: #1B53D1;
    border-radius: 50%;
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translateX(1px);
}

.section-sub-title {
    width: 80%;
    margin: 0 auto;
    font-size: 30px;
    font-weight: bold;
    font-style: italic;
    color: #333;
    text-align: center;
    margin-bottom: 40px;
    font-family: 'Prompt', sans-serif;
    position: relative;
}

.section-sub-title::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 140px;
    height: 4px;
    background: black;
    margin: -5px auto;
}


/* 小見出し　ガス料金表など */

.explainText-wraper {
    margin: 20px auto;
}

.explainText-wraper h3 {
    position: relative;
    padding: 0.5em 0.5em 0.5em 1.5em;
    line-height: 1.4;
    color: #000000;
    border-top: dotted 1px gray;
    border-bottom: dotted 1px gray;
    background: #fffff4;
}

.explainText-wraper h3:before {
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    font-weight: 900;
    position: absolute;
    font-size: 1em;
    left: 0.25em;
    top: 0.5em;
    color: #686262;
}

.explainText-wraper p {
    padding-top: 5px;
    padding-bottom: 15px;
}


/* 注意表示（警告・特記事項など） */

.warningText {
    font-weight: bolder;
    font-size: large;
    color: red;
    margin: 10px auto;
    padding: 5px 20px;
    border: 2px solid red;
    border-radius: 12px;
}


/* ----------------  ----------------  ---------------- 
 section:breadcrumbList
 ----------------  ----------------  ----------------  */

nav.breadcrumb {
    padding: 0.8em 1em;
    /* border: 1px solid hsl(0, 0%, 90%);
    border-radius: 4px; */
    /* background: hsl(300, 14%, 97%); */
}

nav.breadcrumb ol {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

nav.breadcrumb li {
    display: inline;
}

nav.breadcrumb li+li::before {
    display: inline-block;
    margin: 0 0.25em;
    height: 0.8em;
    width: 10px;
    content: url("../img/arrow.svg");
}

nav.breadcrumb [aria-current="page"] {
    color: #000;
    font-weight: 700;
    text-decoration: none;
}


/* ----------------  ----------------  ---------------- 
 section:About
 ----------------  ----------------  ----------------  */

.section-inner-about {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.about-img-wrapper {
    width: 45%;
    padding: 50px
}

.about-text-title {
    font-size: 2.4rem;
    margin-bottom: 24px;
}

.about-text-wrapper {
    max-width: 460px;
    line-height: 1.5;
}


/* ----------------  ----------------  ---------------- 
 section:reviews
 ----------------  ----------------  ----------------  */

.review-list {
    display: flex;
    justify-content: space-between;
}

.review-item {
    max-width: 30%;
}

.review-wrapper {
    width: 90%;
    border: 3px solid darkblue;
    border-radius: 15px 15px 0 0;
    margin: 10px auto;
    padding: 5px;
}

.review-title-wrapper {
    margin-bottom: 10px;
    font-size: 2rem;
    font-family: 'Moto Sans JP';
    font-weight: bold;
    background-color: darkblue;
    width: auto;
    border-radius: 15px 15px 0 0;
}

.review-title {
    color: white;
    text-align: center;
}

.review-description-title {
    margin-bottom: 10px;
}

.review-description-text {
    line-height: 1.5;
}

.sectionHeaderImg-wrapper {
    width: 80%;
    margin: 0 auto;
    padding-bottom: 30px;
}

.advantagesImg {
    width: auto;
    margin: 0 auto;
}


/* ----------------  ----------------  ---------------- 
 section:Notice
 ----------------  ----------------  ----------------  */

.news-list {
    list-style: none outside;
    margin: 0;
    padding: 0;
}

.news-list .item a {
    display: flex;
    flex-wrap: wrap;
    flex-wrap: nowrap;
    text-decoration: none;
    color: #333;
    border-bottom: 1px solid #CCC;
    padding: 20px 20px;
}

.news-list .item:first-child a {
    border-top: 1px solid #CCC;
}

.news-list .item .date {
    margin: 0;
    min-width: 200px;
    font-size: 16px;
    color: #999;
    padding: 0 20px 0 0;
}

.news-list .item .title {
    margin: 0;
    width: 100%;
}

.news-list .item a:hover .title {
    color: #00F;
    font-weight: bold;
}


/* ----------------  ----------------  ---------------- 
 section:Contact
 ----------------  ----------------  ----------------  */

.section-inner-contact {
    width: 80%;
    margin: 10px auto;
    border: 2px solid brown;
    border-radius: 15px;
}


/* ----------------  ----------------  ---------------- 
 footer
 ----------------  ----------------  ----------------  */

.footer-wrapper {
    background-color: #333;
    padding: 32px 0 10px;
}

.sns-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 40px;
    margin: 0 auto 28px;
    padding-inline-start: 0;
}

.copy-right {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 1.2rem;
    font-family: 'Prompt', sans-serif;
}


/* ::::::  ::::::  ::::::  ::::::  ::::::  ::::::  ::::::  ::::::  ::::::  ::::::  ::::::  :::::: */


/* +++++++++++++  +++++++++++++  +++++++++++++  +++++++++++++  
 レスポンシブ SP 設定
  +++++++++++++  +++++++++++++  +++++++++++++  +++++++++++++ */

@media screen and (max-width: 768px) {
    /*  +++++++++++++   +++++++++++++  
    header SP 
    +++++++++++++   +++++++++++++  */
    .header-logo {
        width: 60%;
    }
    .header-nav {
        display: none;
    }
    /*  +++++++++++++   +++++++++++++  
    kv ハンバーガメニュー 
    +++++++++++++   +++++++++++++  */
    /* ハンバーガーメニュー　開いている　三本線 */
    .burger-btn {
        display: block;
        width: 24px;
        position: absolute;
        top: 26px;
        right: 30px;
    }
    button {
        appearance: none;
        border: 0;
        background: none;
        padding: 0;
        height: 22px;
    }
    .bar {
        display: inline-block;
        height: 2px;
        width: 100%;
        background-color: #fff;
    }
    .bar-top {
        position: absolute;
        top: 0;
    }
    .bar-mid {
        position: absolute;
        top: 50%;
    }
    .bar-bottom {
        position: absolute;
        bottom: 0;
    }
    /* ハンバーガーメニュー　開いた時の　×印 */
    .burger-btn.cross .bar-top {
        transform: rotate(45deg)translate(1px, 13px);
        transition: transform .3s;
    }
    .burger-btn.cross .bar-mid {
        opacity: 0;
        transition: opacity .3s;
    }
    .burger-btn.cross .bar-bottom {
        transform: rotate(-45deg)translate(1px, -13px);
        transition: transform .3s;
    }
    /* ハンバーガーメニュー　開いた時 */
    .header-nav {
        /* display: block; */
        height: 45vh;
        width: 82vw;
        background-color: rgba(0, 0, 0, .9);
        position: absolute;
        top: 0;
        left: 0;
        /* display: flex;
        justify-content: center;
        align-items: center; */
    }
    .nav-list {
        flex-direction: column;
        padding-top: 10px;
    }
    .nav-item {
        margin: 0 0 24px;
    }
    .nav-item a {
        color: white;
    }
    body.noscroll {
        overflow: hidden;
    }
    /*  +++++++++++++   +++++++++++++  
    kv SP 
    +++++++++++++   +++++++++++++  */
    /* .kv-wrapper {
        height: 300px;
        display: flex;
        justify-content: center;
        align-items: center;
        background-image: url(../img/honmemo_top_sp.jpg);
        background-position: center;
        background-size: cover;
    } */
    .appstorelinktop-wrapper {
        position: fixed;
        top: 330px;
        right: 20px;
        z-index: 100;
    }
    /*  +++++++++++++   +++++++++++++  
    section SP 　※ハンバーガーメニューがクリックされた時のみ適用
    +++++++++++++   +++++++++++++  */
    .section-header_SP {
        margin: 40px 0 30px;
    }
    .section-title {
        font-size: 34px;
    }
    /*  +++++++++++++   +++++++++++++  
    section:About SP 
    +++++++++++++   +++++++++++++  */
    .section-inner-about {
        flex-direction: column;
    }
    .about-img-wrapper {
        width: 100%;
        padding: 10px 30px 30px;
    }
    /*  +++++++++++++   +++++++++++++  
     section:reviews SP 
    +++++++++++++   +++++++++++++  */
    .review-list {
        flex-direction: column;
        padding-inline-start: 0px;
    }
    .section-title {
        margin-bottom: 40px;
    }
    .review-item {
        max-width: 100%;
    }
    .review-description-text {
        padding-bottom: 50px;
    }
    .review-description-text:last-child {
        padding-bottom: 10px;
    }
    /*  +++++++++++++   +++++++++++++  
     section:Notice 
    +++++++++++++   +++++++++++++  */
    .news-list .item a {
        flex-wrap: wrap;
    }
    .news-list .item .date {
        min-width: 100px;
    }
    .news-list .item .title {
        margin-top: 10px;
    }
}